#TOPcarousel .carousel-indicators-content{
    position: absolute;
    left: 0;
    bottom: -8px;
    margin: 0;
    width: 100%;

}
#TOPcarousel .carousel-indicators-content .carousel-indicators{
    position: relative;
    border-radius: 10px !important;
    background-color: #7fd35d !important;
    margin: 0;
    padding: 0;
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
    align-self: center;
}
#TOPcarousel .carousel-indicators > li{
    border-radius: 100% !important;
    padding: 2px !important;
    background-color: #0a73bb !important;
    width:5px;
    float: left;
    text-align: center;
    border: 1px solid gray;
    margin: 3px;
    height: 5px;
}

#TOPcarousel .carousel-inner{
    width: 100%;
    height: 300px;
}

#TOPcarousel .carousel-inner .carousel-item{
    width: 100%;
    height: 100%;
}

#TOPcarousel .carousel-inner .carousel-item .img-carousel{
    width: 100%;
    height:100%;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    border-radius: 2%;
    top: 0;
}

#TOPcarousel .carousel-inner .carousel-item .carousel-caption{
    width: 55%;
    height: 80%;
    right: 0;
    left: auto;
    top: 10%;
    padding: 0;
    border-radius: 10%;
    /*background-image: linear-gradient(to right,white, #6a927f, #375c49);*/
    background-image: radial-gradient(#f2f5f7, transparent);
}

#TOPcarousel .carousel-inner .carousel-item .carousel-caption .caption-title{
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    font-size: 18pt;
    color: #0a73bb;
    padding-left: 15px;
    padding-right: 15px;
}
#TOPcarousel .carousel-inner .carousel-item .carousel-caption .caption-anons{
    text-align: center;
    text-decoration: none;
    font-size: 12pt;
    color: #3b5998;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: bold;
    background: linear-gradient(to right, red, #20918a, blue);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
